{% extends "smartwater/reset-base.html" %} {% block content %}

<h1 class="title">Wachtwoord re-initialisatie</h1>
<div>
  Als uw e-mail in onze database staat, hebben wij u een e-mail gestuurd met
  instructies voor het verkrijgen van een nieuw wachtwoord.
</div>

<br />
<a
  class="btn btn-1 btn-link"
  href="{% url 'clients.root' 'smartwater' 'home' %}"
  >Terug naar de startpagina</a
>

{% endblock %}
